[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: digikam: build error on alpha

James Troup <james@nocrew.org> wrote:
> Mike Furr <mfurr@debian.org> writes:
>> On Wed, 2004-02-25 at 11:48, Paul Telford wrote:
>>> When the alpha buildd tried to build my recent upload of digikam it gave 
>>> the following error:
>> I just recently filed 234772 after having a similar problem, although
>> I'm not sure exactly where the bug lies.  The only thing that is clear
>> is that something is borked on several of the buildds.  Could any
>> further info on this please cc 234772.

> See:
> <http://lists.debian.org/debian-x/2004/debian-x-200402/msg00862.html>

Hm. This message of yours explains how (with only very minor
handholding) the buildds managed to build XFree86 4.0.3 itself and
does not say anything about #234772 or this thread afaict, because
#234772 obviously happened after XFree86 was _successfully_ built and
available to the buildd. (It installed a bunch of 4.0.3-2 packages.)

> In short: it's not your problem, it'll be fixed by xfree86 4.3.0-3 and
> your build should be retried sometime after that's available for the
> architectures in question.

I am happy to hear that.

I am nosy though, ;-) I would like to get an explanation what was
broken and how it was fixed, *if* somebody knowledgble would like to
spare the time.
               cu andreas
Hey, da ist ein Ballonautomat auf der Toilette!
Unofficial _Debian-packages_ of latest unstable _tin_

Reply to: